CVE-2019-0938

An elevation of privilege vulnerability exists in Microsoft Edge that could allow an attacker to escape from the AppContainer sandbox in the browser, aka ‘Microsoft Edge Elevation of Privilege Vulnerability’.
Source: NIST
CVE-2019-0938